<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.dsm.ui.TableMouseHandler void processMouseEvent(java.awt.event.MouseEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTable">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTableConstants COLOR_CELL_FONT">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTableConstants COLOR_GRID_COLOR">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.NodeVisitor void visitLeaf(com.intellij.dsm.model.DsmTreeStructure.TreeNode&lt;N&gt;, int, int, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTableConstants COLOR_CLASS_ROW">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.RowAnnotation com.intellij.dsm.ui.RowAnnotation[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.SelectionVisitor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.SelectionVisitor">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTable void zoomOut()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4396.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.RowHeaderMouseHandler void processMouseMotionEvent(java.awt.event.MouseEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmDataKeys">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.RowAnnotation com.intellij.dsm.ui.RowAnnotation valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTableConstants DEFAULT_BOX_SIZE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4396.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTableConstants DEFAULT_BOX_SIZE">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmView">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTableConstants COLOR_CRS_DEP">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.RowHeaderMouseHandler void processMouseEvent(java.awt.event.MouseEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.IconCache javax.swing.Icon getIcon(javax.swing.Icon, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4396.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.IconCache javax.swing.Icon getIcon(javax.swing.Icon, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTableConstants COLOR_FWD_DEP">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTable boolean canZoomOut()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4396.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTable boolean canZoomIn()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4396.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTableConstants COLOR_BCK_DEP">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmView DsmView(com.intellij.dsm.model.DsmModel&lt;N&gt;, com.intellij.dsm.settings.DsmViewSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4396.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTable void zoomIn()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4396.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.NodeVisitor void visitCollapsed(com.intellij.dsm.model.DsmTreeStructure.TreeNode&lt;N&gt;, int, int, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.RowAnnotation CYCLE_DEP">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.TableMouseHandler void processMouseMotionEvent(java.awt.event.MouseEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTableConstants COLOR_DEP">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmSelectionModel.DsmSelectionModelListener void selectionChanged()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2273.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.RowAnnotation FWD_DEP">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmLegend">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.MaxWidthVisitor myRows">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTableConstants COLOR_PACKAGE_ROW">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmSelection">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTableSpeedSearch com.intellij.dsm.ui.DsmTableSpeedSearch&lt;N&gt; installOn(com.intellij.dsm.ui.DsmTableImpl&lt;N&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.NodeVisitor void visitExpanded(com.intellij.dsm.model.DsmTreeStructure.TreeNode&lt;N&gt;, int, int, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.NodeVisitor void visitExpanded(com.intellij.dsm.model.DsmTreeStructure.TreeNode&lt;N&gt;, int, int, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTable com.intellij.dsm.settings.DsmViewSettings getSettings()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4396.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTable int getCycleCount()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmSelectionModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.RowAnnotation BCK_DEP">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dsm.ui.DsmTableConstants COLOR_CYCLE">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
</root>
